/*@import "~reset-css";*/
@import "~normalize.css/normalize.css";
@import "~react-md-editor/lib/MarkdownEditor.css";
@import "~react-markdown-editor/lib/MarkdownEditor.css";
@import "~font-awesome/css/font-awesome.css";
@import "~codemirror/lib/codemirror.css";

html, :host, body, main {
    display: block;
    height: 100%;
    min-height: 100% !important;
    width: 100% !important;
}
